.u-section-1 .u-sheet-1 {
  min-height: 1524px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-image-1 {
  height: 359px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: -24px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 561px;
  height: 300px;
  margin: 14px auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 507px;
  height: 253px;
  margin: -267px 42px 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 29px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: -24px 119px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 825px;
  height: 258px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 0 auto 60px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1491px;
  }

  .u-section-1 .u-image-4 {
    width: 720px;
    height: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1424px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 289px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -315px;
    margin-right: 33px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 44px;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 182px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 170px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 150px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 75px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 106px;
  }
}